@charset "UTF-8";
/* CSS Document */


#particle-slider {
 
  width: 100%;
  height: 300px;
  margin-top: -208px;
  padding: 0;
  overflow: visible;
  position: absolute;
  z-index: 1;
  }

.slides, & > .dg {
    display: none;
  }


@media (min-width: 1000px) {
  #particle-slider {
  
    background-repeat: no-repeat;
    
    & > .dg {
      display: block;
    }
  }
}
